/****************************** Side Navigation Bar **************************/
Div.BgContainer					{background-image:url("../RighBarNav1.jpg");background-repeat:no-repeat;background-position:top right;height:25px;margin-bottom:3px;}
TABLE.VerticalBarContainer		{width:100%;}
TABLE.VerticalBarContainer A	{display:block;}

/* First Level */
Div.MenuRowMainContainer 		{}

DIV.menuRowContainer			{height: 25px;color:#31712C;font-weight:bold; font-size:12px; padding-right: 14px; padding-left: 5px; padding-top: 4px;}
DIV.menuRowContainerOn			{height: 25px;color:#D45500;font-weight:bold; font-size:12px; padding-right: 14px; padding-left: 5px; padding-top: 4px;}
DIV.menuRowSeperator			{}

A.menuRowright					{color:#31712C;text-decoration:none;}
A.menuRowright:hover			{color:#D45500;text-decoration:none;}
A.menuRowrightOn				{color:#D45500;text-decoration:none;}
A.menuRowrightOn:hover			{color:#31712C;text-decoration:none;}


/* Second Level */
DIV.menuSubRowContainer			{ height: 20px; color:#ffffff; font-weight:bold; font-size:11px; padding-top:2px; padding-bottom:3px; padding-right:20px;}
DIV.menuSubRowContainerOn		{ height: 20px; color:#D45500; font-weight:bold; font-size:11px; padding-top:2px; padding-bottom:3px; padding-right:20px;}
DIV.menuSubRowContainerOver		{ height: 20px; color:#D45500; font-weight:bold; font-size:11px; padding-top:2px; padding-bottom:3px; padding-right:20px;}

A.menuSubRow					{color:#ffffff;text-decoration:none;}
A.menuSubRow:hover				{color:#D45500;text-decoration:none;}
A.menuSubRowOn					{color:#D45500;text-decoration:none;}
A.menuSubRowOn:hover			{color:#ffffff;text-decoration:none;}

TD.ContainerColor {height:100%;background-color:#ededed;border-color: #bcbcbc; border-style:solid; border-bottom-width:1px; border-top-width:1px; border-right-width:1px; border-left-width:1px;}




 /* right bar 2*/
 
#navVertical143 Div.BgContainer					{background-image:url("../RighBarNav2.jpg");background-repeat:no-repeat;background-position:top right;height:25px;margin-bottom:3px;}
#navVertical143 TABLE.VerticalBarContainer		{width:100%;}
#navVertical143 TABLE.VerticalBarContainer A	{display:block;}

/* First Level */
#navVertical143 Div.MenuRowMainContainer 		{}

#navVertical143 DIV.menuRowContainer			{height: 25px;color:#D45500;font-weight:bold; font-size:12px; padding-right: 14px; padding-left: 5px; padding-top: 4px;}
#navVertical143 DIV.menuRowContainerOn			{height: 25px;color:#31712C;font-weight:bold; font-size:12px; padding-right: 14px; padding-left: 5px; padding-top: 4px;}
#navVertical143 DIV.menuRowSeperator			{}

#navVertical143 A.menuRowright					{color:#D45500;text-decoration:none;}
#navVertical143 A.menuRowright:hover			{color:#31712C;text-decoration:none;}
#navVertical143 A.menuRowrightOn				{color:#31712C;text-decoration:none;}
#navVertical143 A.menuRowrightOn:hover			{color:#D45500;text-decoration:none;}


/* Second Level */
#navVertical143 DIV.menuSubRowContainer			{ height: 20px; color:#ffffff; font-weight:bold; font-size:11px; padding-top:2px; padding-bottom:3px; padding-right:20px;}
#navVertical143 DIV.menuSubRowContainerOn		{ height: 20px; color:#D45500; font-weight:bold; font-size:11px; padding-top:2px; padding-bottom:3px; padding-right:20px;}
#navVertical143 DIV.menuSubRowContainerOver		{ height: 20px; color:#D45500; font-weight:bold; font-size:11px; padding-top:2px; padding-bottom:3px; padding-right:20px;}

#navVertical143 A.menuSubRow					{color:#ffffff;text-decoration:none;}
#navVertical143 A.menuSubRow:hover				{color:#D45500;text-decoration:none;}
#navVertical143 A.menuSubRowOn					{color:#D45500;text-decoration:none;}
#navVertical143 A.menuSubRowOn:hover			{color:#ffffff;text-decoration:none;}
 

/* Apply diffrent style to a specific bar
First Level	
#navVertical77 DIV.menuRowContainer			{}
#navVertical77 DIV.menuRowContainerOn			{}

#navVertical77 A.menuRowright					{}
#navVertical77 A.menuRowright:hover			{}
#navVertical77 A.menuRowrightOn				{}
#navVertical77 A.menuRowrightOn:hover			{}

Second Level
#navVertical77 DIV.menuSubRowContainer		{}
#navVertical77 DIV.menuSubRowContainerOn	{}
#navVertical77 DIV.menuSubRowContainerOver	{}

#navVertical77 A.menuSubRow				{}
#navVertical77 A.menuSubRow:hover			{}
#navVertical77 A.menuSubRowOn				{}
#navVertical77 A.menuSubRowOn:hover		{}
 */
 
 
 /* Sepecific CSS Example
First Level	
#container137 DIV.menuRowContainer			{}
#container137 DIV.menuRowContainerOn			{}

#container137 A.menuRowright					{}
#container137 A.menuRowright:hover			{}
#container137 A.menuRowrightOn				{}
#container137 A.menuRowrightOn:hover			{}

Second Level
#subContainer78 DIV.menuSubRowContainer		{}
#subContainer78 DIV.menuSubRowContainerOn	{}
#subContainer78 DIV.menuSubRowContainerOver	{}

#subContainer78 A.menuSubRow				{}
#subContainer78 A.menuSubRow:hover			{}
#subContainer78 A.menuSubRowOn				{}
#subContainer78 A.menuSubRowOn:hover		{}
 */